Bug 249766 - security/py-mcrypt: depends on python 2.x
Summary: security/py-mcrypt: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:35 UTC by Steve Wills
Modified: 2020-11-15 17:44 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:35:02 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Steve Wills freebsd_committer 2020-10-18 21:25:41 UTC
Seems dead upstream, can probably go.
Comment 2 Rene Ladan freebsd_committer 2020-11-15 17:44:08 UTC
This port expired today, so removed.